Subject: FW: Mid Year PRC Meetings
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 06:50:16 -0700 (PDT)

I am currently available the week of June 4.  With respect to Corporate Legal, and subject to your thoughts, I suggest we meet with Rex Rogers and Chuck Cheek. Jim

 -----Original Message-----
From: 	Walton, Sheila  
Sent:	Monday, April 16, 2001 6:44 PM
To:	Derrick Jr., James; Walls Jr., Rob
Subject:	Mid Year PRC Meetings

Jim and Rob,

As you know, mid-year 2001 PRC is right around the corner and the scheduled meeting dates are be  from June 4-29th.  Please let me know 2 or 3 meeting dates when you would be available to have your Mid Year PRC meeting.  We would need to schedule a date for Corporate Legal and also a date to discuss the functional legal professionals throughout Enron.  I would also need to know what committee members we would need to invite for the Corporate Legal meeting.  I have a list of attendees from last year end PRC meeting.  I will send you those names for your revisions. 

Please let me know as soon as possible the preferred dates and start times so that we can avoid conflict when trying to schedule other meetings.  If you have any questions, please feel free to contact me at 3-0649.  

Thanks,
Sheila Walton